
#stacks_in_490 {
	margin: 0px 0px 20px 0px;
}
:root {
  --multi_columns_stacks_in_442:1fr 1fr 1fr;
}
#multi_columns_stacks_in_442 {
  display: grid;
  grid-auto-flow: dense;
  grid-template-columns: var(--multi_columns_stacks_in_442);
  grid-gap: 16px;
  
  align-items: center;
  
  
  justify-content: center;
  
}
#multi_columns_stacks_in_442 > div {
  min-width: 0;
}
#multi_columns_stacks_in_442 + .deluxe-columns {
  margin-top: 16px;
}
#multi_columns_stacks_in_442 > div img {
  max-width: 100%;
}
#multi_columns_stacks_in_442 > div:not(.nav-column):not(.column-sticky) {
  position: relative;
}



@media all and (min-width: 901px) {
  #multi_columns_stacks_in_442 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_442 .hide-tablet {
    display: inherit;
  }
  #multi_columns_stacks_in_442 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_442 .hide-desktop {
    display: none;
  }
}
@media all and (max-width: 900px) and (min-width: 501px) {
  #multi_columns_stacks_in_442 .column-tablet-top {
    grid-row: 1;
  }
  #multi_columns_stacks_in_442 .hide-desktop {
    display: inherit;
  }
  #multi_columns_stacks_in_442 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_442 .hide-tablet {
    display: none;
  }
}
@media all and (max-width: 500px) {
  #multi_columns_stacks_in_442 .column-mobile-top {
    grid-row: 1;
  }
  #multi_columns_stacks_in_442 .hide-tablet {
    display: inherit;
  }
  #multi_columns_stacks_in_442 .hide-desktop {
    display: inherit;
  }
  #multi_columns_stacks_in_442 .hide-mobile {
    display: none;
  }
}

@media all and (max-width: 900px) {
  #multi_columns_stacks_in_442 {
    grid-template-columns: repeat(1, 1fr);
    
  }
  #multi_columns_stacks_in_442 + .deluxe-columns {
    
  }
  #multi_columns_stacks_in_442 > div:last-child {
    grid-column: span 1;
  }
  
  #multi_columns_stacks_in_442 > div > * {position: relative;}
  #multi_columns_stacks_in_442 > div > * > * {transform: translate(0,0);}
  
}
@media all and (max-width: 500px) {
  #multi_columns_stacks_in_442 {
    grid-template-columns: repeat(1, 1fr);
  }
  #multi_columns_stacks_in_442 > div:last-child {
    grid-column: span 1;
  }
  
  #multi_columns_stacks_in_442 > div > * {position: relative;}
  #multi_columns_stacks_in_442 > div > * > * {transform: translate(0,0);}
  
}


#stacks_in_305 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_311 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_308 {
	margin:  2px;
	padding:  5px;
}
:root {
  --multi_columns_stacks_in_455:1fr 1fr 1fr;
}
#multi_columns_stacks_in_455 {
  display: grid;
  grid-auto-flow: dense;
  grid-template-columns: var(--multi_columns_stacks_in_455);
  grid-gap: 16px;
  
  align-items: center;
  
  
  
  
}
#multi_columns_stacks_in_455 > div {
  min-width: 0;
}
#multi_columns_stacks_in_455 + .deluxe-columns {
  margin-top: 16px;
}
#multi_columns_stacks_in_455 > div img {
  max-width: 100%;
}
#multi_columns_stacks_in_455 > div:not(.nav-column):not(.column-sticky) {
  position: relative;
}



@media all and (min-width: 901px) {
  #multi_columns_stacks_in_455 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_455 .hide-tablet {
    display: inherit;
  }
  #multi_columns_stacks_in_455 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_455 .hide-desktop {
    display: none;
  }
}
@media all and (max-width: 900px) and (min-width: 501px) {
  #multi_columns_stacks_in_455 .column-tablet-top {
    grid-row: 1;
  }
  #multi_columns_stacks_in_455 .hide-desktop {
    display: inherit;
  }
  #multi_columns_stacks_in_455 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_455 .hide-tablet {
    display: none;
  }
}
@media all and (max-width: 500px) {
  #multi_columns_stacks_in_455 .column-mobile-top {
    grid-row: 1;
  }
  #multi_columns_stacks_in_455 .hide-tablet {
    display: inherit;
  }
  #multi_columns_stacks_in_455 .hide-desktop {
    display: inherit;
  }
  #multi_columns_stacks_in_455 .hide-mobile {
    display: none;
  }
}

@media all and (max-width: 900px) {
  #multi_columns_stacks_in_455 {
    grid-template-columns: repeat(1, 1fr);
    
  }
  #multi_columns_stacks_in_455 + .deluxe-columns {
    
  }
  #multi_columns_stacks_in_455 > div:last-child {
    grid-column: span 1;
  }
  
  #multi_columns_stacks_in_455 > div > * {position: relative;}
  #multi_columns_stacks_in_455 > div > * > * {transform: translate(0,0);}
  
}
@media all and (max-width: 500px) {
  #multi_columns_stacks_in_455 {
    grid-template-columns: repeat(1, 1fr);
  }
  #multi_columns_stacks_in_455 > div:last-child {
    grid-column: span 1;
  }
  
  #multi_columns_stacks_in_455 > div > * {position: relative;}
  #multi_columns_stacks_in_455 > div > * > * {transform: translate(0,0);}
  
}


#stacks_in_315 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_321 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_318 {
	margin:  2px;
	padding:  5px;
}
:root {
  --multi_columns_stacks_in_468:1fr 1fr 1fr;
}
#multi_columns_stacks_in_468 {
  display: grid;
  grid-auto-flow: dense;
  grid-template-columns: var(--multi_columns_stacks_in_468);
  grid-gap: 16px;
  
  align-items: center;
  
  
  
  
}
#multi_columns_stacks_in_468 > div {
  min-width: 0;
}
#multi_columns_stacks_in_468 + .deluxe-columns {
  margin-top: 16px;
}
#multi_columns_stacks_in_468 > div img {
  max-width: 100%;
}
#multi_columns_stacks_in_468 > div:not(.nav-column):not(.column-sticky) {
  position: relative;
}



@media all and (min-width: 901px) {
  #multi_columns_stacks_in_468 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_468 .hide-tablet {
    display: inherit;
  }
  #multi_columns_stacks_in_468 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_468 .hide-desktop {
    display: none;
  }
}
@media all and (max-width: 900px) and (min-width: 501px) {
  #multi_columns_stacks_in_468 .column-tablet-top {
    grid-row: 1;
  }
  #multi_columns_stacks_in_468 .hide-desktop {
    display: inherit;
  }
  #multi_columns_stacks_in_468 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_468 .hide-tablet {
    display: none;
  }
}
@media all and (max-width: 500px) {
  #multi_columns_stacks_in_468 .column-mobile-top {
    grid-row: 1;
  }
  #multi_columns_stacks_in_468 .hide-tablet {
    display: inherit;
  }
  #multi_columns_stacks_in_468 .hide-desktop {
    display: inherit;
  }
  #multi_columns_stacks_in_468 .hide-mobile {
    display: none;
  }
}

@media all and (max-width: 900px) {
  #multi_columns_stacks_in_468 {
    grid-template-columns: repeat(1, 1fr);
    
  }
  #multi_columns_stacks_in_468 + .deluxe-columns {
    
  }
  #multi_columns_stacks_in_468 > div:last-child {
    grid-column: span 1;
  }
  
  #multi_columns_stacks_in_468 > div > * {position: relative;}
  #multi_columns_stacks_in_468 > div > * > * {transform: translate(0,0);}
  
}
@media all and (max-width: 500px) {
  #multi_columns_stacks_in_468 {
    grid-template-columns: repeat(1, 1fr);
  }
  #multi_columns_stacks_in_468 > div:last-child {
    grid-column: span 1;
  }
  
  #multi_columns_stacks_in_468 > div > * {position: relative;}
  #multi_columns_stacks_in_468 > div > * > * {transform: translate(0,0);}
  
}


#stacks_in_325 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_331 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_328 {
	margin:  2px;
	padding:  5px;
}
.element_stacks_in_482[data-deluxe-el][data-deluxe-text] {
  
  margin-top: 40px;
  margin-bottom: 0px;
  text-align: center;
  
  
}

